body{
      background-color: #fdfdfd;
}

.login-left{
  background-color: #ea524d;
}
html, body, .login-height {
  height: 100%;
}

.block-middle{
  margin-top: 100px;
}

.vertical-center {
  height:100%;
  width:100%;

  text-align: center;  /* align the inline(-block) elements horizontally */
  font: 0/0 a;         /* remove the gap between inline(-block) elements */
}

.vertical-center:before {    /* create a full-height inline block pseudo=element */
  content: ' ';
  display: inline-block;
  vertical-align: middle;  /* vertical alignment of the inline element */
  height: 100%;
}

.vertical-center > .container {
  max-width: 100%;
  display: inline-block;
  vertical-align: middle;  /* vertical alignment of the inline element */
  font: 16px/1 "Helvetica Neue", Helvetica, Arial, sans-serif;        /* <-- reset the font property */
}

.ranges li.active, .ranges li:hover{
  background-color: #ea524d;
  border: 1px solid #ea524d;
  color: #fff;
}
.btn-success:hover {
  color: #fff;
  background-color: #81d4ba;
  border-color: #81d4ba;
}
.btn-success {
   color: #fff;
   /*background-color: #81d4ba;*/
   border-color: #81d4ba;
}
.ranges li {
  color: #ea524d;
}
.daterangepicker td.active, .daterangepicker td.active:hover {
   background-color: #ea524d;
}
.checkbox.c-checkbox{
      width: 50px;
}